Announcement

Collapse
No announcement yet.

VDPAU Library Now Supports DRI_PRIME

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • VDPAU Library Now Supports DRI_PRIME

    Phoronix: VDPAU Library Now Supports DRI_PRIME

    NVIDIA released version 0.7 of libvdpau, the VDPAU wrapper library for interacting with driver-specific Video Decode and Presentation API for Unix (VDPAU) implementations...

    http://www.phoronix.com/vr.php?view=MTQyODg
Working...
X